* {
    margin: 0;
    padding: 0;
}

body { 
  margin:0;
  padding:0;
  background: url(Bij/AlliancesMT.jpeg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  background-attachment: fixed;
  z-index: 1;
  overflow-x: hidden;
}

h1{
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black
}

hr{
  align-items: center;
  alignment-baseline: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.navbar {
   position: fixed;
   z-index: 2;
   width:100%;
}

.transition{
  width: 100%;
}

.c1{
  padding-right: 200px;
  padding-left: 200px;
  padding-bottom: 50px;
  padding-top: 50px;
}

.texte-center{
	text-align: center;
}

/*Réglages images*/
.image1{
	width: 100%;
	height: 150px;
	margin: 10px 0px;
 	padding: 0;
}
.image2{
	width: 800px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.image4{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.image5{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.imagecar{
  width: auto;
  height: auto;
  display: block;
}

/*Bords arrondis*/
.round{
  border-radius: 13%;
}
.round2{
  border-radius: 50%;
}


.color{
  background-color: #af0000;
}
.noir{
  background-color: black;
}

/*Réglages bouton téléchargement CV*/
.bn632-hover {
  width: 300px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  cursor: pointer;
  margin: 20px;
  height: 55px;
  text-align:center;
  border: none;
  background-size: 300% 100%;
  border-radius: 10px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:focus {
  outline: none;
}
.bn632-hover.bn19 {
    background-image: linear-gradient(
      to right,
      #fdf9ea,
      #b79847,
      #ffffff,
      #e5c166
    );
    box-shadow: 0 4px 15px 0 rgba(232, 193, 88, 0.75);
}

.logo{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.icone{
  width: 5%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
  border-radius: 10%
}